# Uses of Class
org.bukkit.command.SimpleCommandMap

Packages that use SimpleCommandMap
Package
Description
org.bukkit.plugin
Classes specifically relating to loading software modules at runtime.

## Uses of SimpleCommandMap in org.bukkit.plugin

Constructors in org.bukkit.plugin with parameters of type SimpleCommandMap
Modifier
Constructor
Description
``
`SimplePluginManager(@NotNull Server instance, @NotNull SimpleCommandMap commandMap)`
Deprecated, for removal: This API element is subject to removal in a future version.